/*
Theme Name: Brunn Child
Theme URI: http://brunn.select-themes.com
Description: A child theme of Brunn Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: brunn
Template: brunn
*/

/* social icon rollovers */

.social-icon {
  position: relative;
  display: inline-block;
  margin: 0 5px;
}

.social-icon,
.social-icon:before {
  width: 30px;
  height: 30px;
  background: center no-repeat;
  background-size: 30px 30px;
}

.social-icon:before {
  content: "";
  display: block;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.social-icon__linkedin {
  background-image: url(/wp-content/uploads/2020/07/SocialIcons_LinkedIn_134x134.png);
}

.social-icon__linkedin:before {
  background-image: url(/wp-content/uploads/2020/07/SocialIcons_LinkedIn_134x134_v2.png);
}

.social-icon__linkedin:hover:before {
  opacity: 1;
}

.social-icon__instagram {
  background-image: url(/wp-content/uploads/2020/07/SocialIcons_Instagram_134x134.png);
}

.social-icon__instagram:before {
  background-image: url(/wp-content/uploads/2020/07/SocialIcons_Instagram_134x134_v2.png);
}

.social-icon__instagram:hover:before {
  opacity: 1;
}

/* 404 page content height fix */

html body.error404 .qodef-wrapper .qodef-content {
  height: auto;
  min-height: auto;
}

/* adjusting mobile header margin to match hero width */

@media only screen and (max-width: 766px) {
  .qodef-mobile-header-holder > .qodef-grid {
    box-sizing: border-box;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 1024px) {
  .qodef-mobile-header-holder > .qodef-grid {
    box-sizing: border-box;
    width: 100%;
    padding-left: 23px;
    padding-right: 23px;
  }
}

/* NLForm */

.wpcf7-form .nlform__p {
  margin-bottom: 1.5em;
  text-align: left;
  font-size: 14px;
  line-height: 2.5;
}

.nlform__p input.wpcf7-form-control,
.nlform__p select.wpcf7-form-control {
  display: inline-block;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-color: #7a7a7a;
  width: auto;
  padding: 2px 10px 2px;
  height: auto !important;
  background-color: #e6e7e8;
  font-size: 14px;
  font-family: Montserrat,sans-serif;
  margin-bottom: 0;
}

.nlform__p input.wpcf7-form-control:focus,
.nlform__p select.wpcf7-form-control:focus {
  background-color: #fff200;
}

.nlform__p input.wpcf7-form-control {
  width: 180px;
}

.nlform__p input.wpcf7-form-control::placeholder,
.nlform__p select.wpcf7-form-control:invalid {
  color: #bbbbbb;
}

.nlform__p input[name="your-message"] {
  width: 270px;
}

.nlform__p br {
  display: none;
}

.nlform select.wpcf7-form-control {
  appearance: none;
  background: #e6e7e8 url(assets/img/arrow-down.svg) calc(100% - 8px) center no-repeat;
  background-size: 20px 20px;
  padding-right: 32px;
}

.nlform [type="submit"].wpcf7-form-control {
  background: #110729;
  color: white;
  width: 100%;
  margin-top: 1.5em;
  padding: 20px 42px;
  border-radius: 3px;
}

html div .nlform [type="submit"].wpcf7-form-control.wpcf7-submit:hover {
  background-color: #fff200 !important;
  border-color: #fff200 !important;
  color: #110729 !important;
}

.nlform [type="submit"].wpcf7-form-control .qodef-btn-text:after {
  display: none;
}

.nlform .wpcf7-not-valid-tip {
    display: inline-block;
    position: absolute;
    top: -28px;
    left: 0;
    width: 150px;
    height: 20px;
    font-size: 11px;
}

@media only screen and (min-width: 767px) {
  .nlform__p br {
    display: block;
  }
}